Antivirus offre spéciale - jusqu'à 60 % de réduction avec openElement !
Accueil Forum Accueil Forum >

openElement

> Discussion générale openElement
  Nouveaux messages Nouveaux messages Fil RSS  - Quelle version PHP ?
  FAQ FAQ  Rechercher dans le Forum   Inscription Inscription  Connexion Connexion

Quelle version PHP ?

 Répondre Répondre
Auteur
Message
Cyril12345 allez vers le bas
Senior Member
Senior Member
Avatar

Depuis le: 24 Dec 2014
Pays: France
Status: Inactif
Points: 175
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Cyril12345 Citer  RépondreRéponse Lien Direct à ce Post Sujet: Quelle version PHP ?
    Envoyé : 04 Mar 2019 à 15:14
Bonjour,

Mon site a été fait avec la version 1.57.R3 d'OE. Dans les Préférences (Avancées) d'OE, la version PHP indiquée est 5.6.30.

Mon site est hébergé chez OVH. Dans les éléments de configuration du Manager d'OVH, je vois que la version PHP attribuée à mon site est 7.2.

Tout fonctionne correctement mais j'aimerais savoir si je dois corriger quelque chose : le 5.6.30 indiqué sur OE ou le 7.2 indiqué chez OVH ?

Merci beaucoup pour vos éclaircissements Smile
Haut de la page
brolysan allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: 14 Août 2009
Pays: France
Status: Inactif
Points: 9269
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer brolysan Citer  RépondreRéponse Lien Direct à ce Post Envoyé : 04 Mar 2019 à 17:52
Version 7.0 et 7.1 sans problème.
Pas testé encore à "fond" sur la version 7.2 par contre.
Haut de la page
Cyril12345 allez vers le bas
Senior Member
Senior Member
Avatar

Depuis le: 24 Dec 2014
Pays: France
Status: Inactif
Points: 175
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Cyril12345 Citer  RépondreRéponse Lien Direct à ce Post Envoyé : 04 Mar 2019 à 19:27
Merci Brolysan pour votre réponse.

La version 7.2 a l'air de fonctionner correctement.

1) J'ai lu sur ce forum que la version PHP indiquée sur le site OE (dans les "Préférences Avancées" / En l'occurrence 5.6.30 pour mon site) n'avait aucune incidence, et que seule comptait la version fixée par l'hébergeur. Est-ce exact ? (Dans ce cas plus besoin de s'inquiéter de ce qui est indiqué par OE à cet endroit concernant la version PHP).

2) Si OVH indique une version PHP 5.6.30 sur l’hébergement, peut-on la passer sans souci à 7.1 sans que cela pose problème pour la gestion du site OE ?

Merci Smile


Haut de la page
brolysan allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: 14 Août 2009
Pays: France
Status: Inactif
Points: 9269
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer brolysan Citer  RépondreRéponse Lien Direct à ce Post Envoyé : 04 Mar 2019 à 21:48
Testez sur l'interface d'OVH en passant à la version 7.2.
SI tout fonctionne ensuite sur votre site (pensez bien à tester la partie formulaire si vous en avez un surtout). Laissez comme ça.
Haut de la page
Cyril12345 allez vers le bas
Senior Member
Senior Member
Avatar

Depuis le: 24 Dec 2014
Pays: France
Status: Inactif
Points: 175
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Cyril12345 Citer  RépondreRéponse Lien Direct à ce Post Envoyé : 05 Mar 2019 à 09:30
Merci Brolysan ! Smile
Haut de la page
 Répondre Répondre
  Partagez ce sujet   

Aller au Forum Permissions du forum allez vers le bas

Forum Software by Web Wiz Forums® version 10.18
Copyright ©2001-2014 Web Wiz Ltd.

Cette page a été affichée en 0,031 secondes.
Acheter votre vélo en ligne